/**BANNER TRUCK**/
.md--truck-banner.md--inner-banner{
	border-radius:30px;
	margin:60px 0;
	overflow:hidden;
	display:flex;
}
.md--truck-banner.md--inner-banner .md--truck-banner-l{
	padding:70px 45px;
	width:60%;
}
.md--truck-banner.md--inner-banner .md--truck-banner-r{
	height:unset;
	width:40%;
}
.md--truck-banner.md--inner-banner .md--before-title, 
.md--truck-banner.md--inner-banner .md--before-title span{
	font-size:15px;
	line-height:37px;
}
.md--truck-banner.md--inner-banner .md--before-title{
	margin:0 0 25px;
}
.md--truck-banner.md--inner-banner .md--truck-banner-l h2{
	font-size:30px;
	line-height:34px;
	margin:25px 0 30px;
	max-width:17ch;
}
.md--truck-banner.md--inner-banner .md--truck-banner-l a:last-of-type{
	margin-left:0;
}
.md--truck-banner .md--truck-banner-l a{
	margin:0;
	color:#0A111F;
}


/**SIDE**/
.md--sidebar,
.md--sidebar-in{
	float:left;
	width:100%;
}
.md--sidebar-in.md--sidebar-menu:not(.md--sidebar-categories){
	margin:60px 0 30px;
}
.md--sidebar-in.md--sidebar-menu ul{
	list-style:none;
	padding:0;
	margin:0;
}
.md--sidebar-in.md--sidebar-menu ul li a{
	display:flex;
	width:100%;
	height:55px;
	border-radius: 8px;
	background: #E8EDF1;
	margin-bottom:10px;
	justify-content:center;
	align-items:center;
	color: #1834E5;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
}
.md--sidebar-in.md--sidebar-menu ul li a:hover{
	color:#0A111F;
}
.md--sidebar-in.md--sidebar-menu ul li:last-of-type a{
	margin-bottom:0;
}




.md--inner-main,
.md--inner-hero,
.md--inner-holder,
.md--faq-section,
.md--areas-section{
	float:left;
	width:100%;
}
.md--inner-hero{
	padding:80px 0 100px;
	position:relative;
	z-index:9;
}
.md--inner-hero .container{
	z-index:9;
	position:relative;
}
.md--overlay{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:0;
	background:#00000060;
}
.md--inner-hero .md--inner-breadcrumbs p{
	font-size: 15px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	letter-spacing: -0.6px;
	text-transform: uppercase;
	color:#fff;
	margin:0;
}
.md--inner-hero .md--inner-breadcrumbs a{
	color:#fff;
}
.md--inner-hero .md--inner-breadcrumbs a:hover{
	color:#FFD100;
}
.md--inner-hero h1{
	font-size: 56px;
	font-style: normal;
	font-weight: 500;
	line-height: 78px;
	letter-spacing: -2.24px;
	color:#fff;
	margin:20px 0 30px;
}
.md--inner-hero p{
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	line-height: 42px;
	letter-spacing: -0.48px;
	color:#fff;
	margin-bottom:40px;
	max-width:47ch;
}
.md--inner-hero .md--estimate-cta{
	height:65px;
	width:285px;
	display:flex;
	justify-content:center;
	align-items:center;
	border-radius:60px;
	color: #0A111F;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	text-transform: uppercase;
	background:#FFD100;
}

.md--inner-holder{
	padding:100px 0;
}
.md--inner-content.md--single h2:first-of-type{
	margin-top:30px;
}
.md--inner-content h2{
	color: #0A111F;
	font-size: 36px;
	font-style: normal;
	font-weight: 500;
	line-height: 48px;
	letter-spacing: -1.44px;
	margin:60px 0 30px;
	font-family:'Rubik', sans-serif!important;
}
.md--inner-content h2 strong{
	font-weight:500;
}
.md--inner-content h3{
	color: #0A111F;
	font-size: 32px;
	font-style: normal;
	font-weight: 500;
	line-height: 46px;
	letter-spacing: -1.28px;
	margin:60px 0 30px;
}
.md--inner-content p{
	color: #6E737C;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 28px; /* 175% */
	letter-spacing: -0.64px;
}
.md--inner-content a{
	color:#1834E5;
}
.md--inner-content figure{
	margin: 60px 0;
	text-align:center;
	float:left;
	width:100%;
	border-radius:30px;
}
.md--inner-content figure img{
	border-radius:30px;
}
.md--inner-content figure figcaption {
    color: #6E737C;
    text-align: center;
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: -0.64px;
    margin-top: 15px;
}
.md--inner-content ul,
.md--inner-content ol{
	margin:60px 0;
	padding:46px;
	background:#F4F6F8;
	border-radius:30px;
	padding-left:60px;
}
.md--inner-content ul li,
.md--inner-content ol li{
	color: #0A111F;
	font-size: 17px!important;
	font-style: normal;
	font-weight: 400;
	line-height: 34px;
	letter-spacing: -0.68px;
	margin-bottom:15px;
}
.md--inner-content ul li::marker,
.md--inner-content ol li::marker{
	font-size:13px;
}


/**FORM**/
.md--form-holder{
	background:#E8EDF1;
	border-radius:30px;
	float:left;
	width:100%;
}
.md--form-holder h3{
	text-align:center;
	max-width:16ch;
	width:100%;
	margin:0 auto;
	color: #0A111F;
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: 33px;
	text-transform: uppercase;
	padding: 30px 0 28px;
}
.gform-theme form{
	border-top:1px solid #DBDCDB;
	float:left;
	width:100%;
	padding:30px;
}
.gform-theme .gform_heading{
	display:none;
}



/**FAQ**/
.md--faq-section{
	padding-top:80px;
}
.md--faq-section h2{
	color: #0A111F;
	font-size: 36px;
	font-style: normal;
	font-weight: 500;
	line-height: 48px;
	letter-spacing: -1.44px;
	margin:0 0 30px;
}
.md--faq-section .panel-group{
	float:left;
	width:100%;
}
.md--faq-section .panel-group .panel{
	margin-bottom:10px;
	float:left;
	width:100%;
}
.md--faq-section .panel-group h4{
	margin:0;
	padding:30px 70px 30px 30px;
	padding-left:40px;
	border-radius: 15px;
	background: #F4F6F8;
	color: #0A111F;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: 36px;
	position:relative;
}
.md--faq-section .panel-group a h4:after{
	content:'-';
	position:absolute;
	top:27px;
	right:30px;
	height:40px;
	width:40px;
	font-size:30px;
	border-radius:50%;
	background:#FFD355;
	color:#0A111F;
	display:flex;
	justify-content:center;
	align-items:center;
}
.md--faq-section .panel-group a.collapsed h4:after{
	content:'+';
	position:absolute;
	top:27px;
	right:30px;
	height:40px;
	width:40px;
	font-size:30px;
	border-radius:50%;
	background:#FFD355;
	color:#0A111F;
	display:flex;
	justify-content:center;
	align-items:center;
}
.md--faq-section .panel-group ul{
	padding:0;
	margin:0;
	padding-left:10px;
}
.md--faq-section .panel-group ul{
	background:0;
}
.md--faq-section .panel-group p,
.md--faq-section .panel-group ul li{
	color: #6E737C;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 28px; /* 175% */
	letter-spacing: -0.64px;
	margin:30px 0 60px;
}
.md--faq-section .panel-group ul li{
	margin:0 0 10px;
}
.md--faq-section .panel-group-faq{
	width:50%;
}
.md--faq-section .panel-group-faq:first-of-type{
	padding-right:15px;
}
.md--faq-section .panel-group-faq:last-of-type{
	padding-left:15px;
}
.md--faq-section .panel-group-faq .panel-faq{
	margin-bottom:20px;
}
/* .page-id-1052 .md--faq-section{
	padding:0;
} */


/**BLOG / ARCHIVE / SINGLE**/
.blog-post-image-container img{
	height:234px;
	width:100%;
	object-fit:cover;
	border-radius:30px;
}
.blog-post-date-cat{
	margin-top:30px;
}
.blog-post-date-cat a{
	border-radius: 3px;
	background: #FFD355;
	height: 25px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	color: #1834E5;
	font-size: 15px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
	min-width: 80px;
	margin-right: 10px;
	padding: 0 10px;
}
.blog-post-date-cat a:hover{
	background: #1834E5;
	color: #FFD355;
}
.blog-post-date-cat span{
	color: #0A111F;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
}
.blog-post-container {
	margin-bottom:60px;
}
.blog-post-container h3{
	color: #0A111F;
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: 36px; 
	margin:20px 0 0;
}
.blog-post-container h3 a{
	color: #0A111F;
}
.blog-post-container h3 a:hover{
	color: #1834E5;
}
.md-pagination-holder{
	float:left;
	width:100%;
	margin-top:20px;
	margin-bottom:60px;
	padding:0 15px;
}
.md-pagination-holder span.current,
.md-pagination-holder a{
	border-radius: 3px;
	background: #FFD355;
	display:inline-flex;
	width:45px;
	height:45px;
	justify-content:center;
	align-items:center;
	color: #1834E5;
	font-size: 15px;
	font-weight: 700;
	margin-right:8px;
}
.md-pagination-holder a{
	background:transparent;
	border:1px solid #1834E5;
}
.md-pagination-holder a:hover{
	background:#1834E5;
	color:#FFD355;
}
.posts-navigation{
	padding:0 15px;
	margin-top:20px;
	margin-bottom:60px;
}
.posts-navigation a{
	color:#1834E5;
	font-size: 15px;
	font-weight: 700;
}
.posts-navigation a:hover{
	color:#FFD355;
}
.posted-on{
	font-size:13px;
	color:#6E737C;
}
.posted-on a{
	color:#1834E5;
}


/**CC FORMS / JOB APP FORM**/
.md--form-holder.md--cc-forms.md--contact-form form{
	border-top:0;
}
.md--form-holder.md--cc-forms h3{
	max-width:unset;
}
.md--form-holder.md--cc-forms .gform-theme form{
	padding:45px 80px 60px;
}
.md--form-holder.md--cc-forms.md--contact-form form{
	padding:80px;
}
.md--form-holder.md--cc-forms .gform-theme.gform-theme--foundation form .gform-page-footer, 
.md--form-holder.md--cc-forms .gform-theme.gform-theme--foundation form .gform-footer{
	float:left;
	width:100%;
	position:relative;
}
.md--form-holder.md--cc-forms .gform-theme.gform-theme--foundation form .gform-page-footer:before, 
.md--form-holder.md--cc-forms .gform-theme.gform-theme--foundation form .gform-footer:before{
	content:'';
	height:2px;
	width:100%;
	background:#0A111F;
	opacity:0.3;
	position:absolute;
	top:50%;
	z-index:0;
}
.md--form-holder.md--cc-forms .gform-theme.gform-theme--foundation form select{
	display:flex;
	justify-content:center;
	align-items:center;
}
.md--form-holder.md--cc-forms .gform-theme.gform-theme--foundation form .gform-page-footer button.button, 
.md--form-holder.md--cc-forms .gform-theme.gform-theme--foundation form .gform-page-footer button[type="submit"].button,
.md--form-holder.md--cc-forms .gform-theme.gform-theme--foundation form .gform-footer button[type="submit"].button{
	width:315px;
	margin-left:auto;
	position:relative;
	z-index:9;
	box-shadow: -30px 0px 0 1px #e8edf1;
}
.md--form-holder.md--cc-forms.md--contact-form .gform-theme.gform-theme--foundation form .gform-footer button[type="submit"].button{
	background:#1834E5;
	color:#fff;
}

.md--form-holder.md--cc-forms.md--contact-form .gform-theme.gform-theme--foundation form .gform-footer button[type="submit"].button:hover{
	    background: #182DB5;
	color:#fff;
}

.md--sidebar .md--form-holder .gform-theme--foundation .nav.current.select.year,
.md--sidebar .md--form-holder .gform-theme--foundation .nav.current.select.month{

padding: 12px 10px;

}
.md--working-hours{
	float:left;
	width:100%;
	text-align:center;
	padding-top:85px;
}
.md--inner-content .md--working-hours h3{
	font-size:24px;
	font-weight: 600;
	line-height: 36px;
	margin:0 0 25px;
}
.md--inner-content .md--working-hours p:first-of-type{
	margin-right:75px;
}
.md--inner-content .md--working-hours p{
	text-transform:uppercase;
	color:#0A111F;
	display:inline-block;
	font-weight:500;
	font-size: 18px;
}
.md--inner-content .md--working-hours p .md--gray{
	color:rgba(10, 17, 31, 0.50);
}
.md--inner-content .md--job-app{
	margin:60px 0;
}
.md--inner-content .md--job-app select{
	display:flex;
	align-items:center;
}
.md--inner-content .md--job-app .gform_drop_area{
	border-radius:35px;
}
.md--inner-content .md--job-app .gform_drop_area button{
	background:var(--main-btn-back);
}


/**HOW IT WORKS INNER**/
.md--howworks-section.md--howworks-inner{
	padding:80px 0;
	float:left;
	width:100%;
	border-top:2px solid #E8EDF1;
}
.md--howworks-section.md--howworks-inner .md--yellow{
	color:#1834E5;
	opacity:0.5;
}
.md--howworks-section.md--howworks-inner .md--title-h2,
.md--howworks-section.md--howworks-inner p,
.md--howworks-section.md--howworks-inner .md--how-box h3{
	color:#0A111F;
}


/**REVIEWS INNER**/
.md--reviews-section.md--inner-reviews{
	padding:0;
}


/**404**/
.md--404 .md--inner-holder{
	padding:60px 0;
}

.md--sidebar-in.md--sidebar-menu ul li a {
    text-align: center;
}

/**** AREAS WE SERVE ******/

.md--areas-section.areas-in-content .md--areas-list {
	background: transparent;
}

.md--areas-section.areas-in-content:before {
	display: none;
}

.md--areas-section.areas-in-content .md--areas-list li {
	width: 48%;
}

.md--areas-section.areas-in-content .md--areas-list a {
	width: 100%;
}

.md--areas-section.areas-in-content .md--areas-list {
	justify-content: space-between;
}

.md--areas-section.areas-in-content {
    padding: 35px 0 0;
}

.md--areas-section.areas-in-content:after {
	content: '';
    width: 100%;
    height: 2px;
    background: #E8EDF1;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -40px;
}


.md-summary-box {
    background: #E8EDF1;
    border-radius: 30px;
    padding: 30px 35px 20px;
    margin-bottom: 30px;
}

.md--faq-section.md--faq-section-single {
    padding-top: 30px;
}

/* Rate Banner */
.md--inner-content .rate-banner-wrap {
    padding: 50px 0 20px;
}

/**MEDIA**/
@media screen and (min-width:992px) and (max-width:1199px){
	.md--truck-banner .md--truck-banner-l{
		padding:50px 30px !important;
	}
	.md--truck-banner.md--inner-banner .md--before-title span{
		font-size:14px;
		line-height:35px;
	}
	.md--truck-banner.md--inner-banner .md--truck-banner-l h2 {
		font-size: 26px;
		line-height: 32px;
		margin: 15px 0 30px;
	}
	.md--truck-banner.md--inner-banner .md--before-title {
		margin: 0 0 20px;
	}
}

@media screen and (max-width:1440px){
	.md--inner-hero h1{
		font-size: 48px;
		line-height: 58px;
		margin:15px 0 20px;
	}
	.md--inner-hero p{
		font-size:22px;
		line-height:38px;
		margin-bottom:35px;
	}
	.md--inner-hero {
		padding: 70px 15px 85px;
	}
	.md--inner-holder {
		padding: 80px 0;
	}
	.md--inner-content h2{
		margin:60px 0 25px;
	}
	.md--faq-section .panel-group h4{
		padding-right:75px;
	}

	.md--areas-section.areas-in-content:after {
		bottom: -70px;
	}
	
}
@media screen and (max-width:1200px){
.single-post.postid-5605 .md--inner-hero {

    background-position: right !important;

}
}

@media screen and (max-width:991px){
	.md--404 .md--inner-holder{
		padding: 0;
	}
	.md--inner-hero{
		padding:60px 0 60px;
	}
	.md--form-holder.md--cc-forms .gform-theme--foundation form label{
		font-size:16px;
	}
	.md--inner-content .blog-post-container{
		padding:0;	
	}
	.md--sidebar{
		margin-top:60px;
	}
	.md--inner-content ul,
	.md--inner-content ol{
		margin: 40px 0;
		padding: 30px;
		background: #F4F6F8;
		border-radius: 30px;
		padding-left: 40px;
	}
	.md--inner-content ul li,
	.md--inner-content ol li{
		margin-bottom:8px;
		font-size: 16px!important;
		line-height:32px;
	}
	.md--inner-content h2{
		font-size:34px;
		line-height:46px;
	}
	.md--inner-hero h1 {
		font-size: 42px;
		line-height: 52px;
	}
	.md--faq-section .panel-group-faq:first-of-type,
	.md--faq-section .panel-group-faq:last-of-type{
		padding-left:0;
		padding-right:0;
		width:100%;
	}
	.md--faq-section .panel-group p, .md--faq-section .panel-group ul li{
		margin:25px 0 40px;
	}
	.md--faq-section{
		padding-top:0;
	}
	.md--inner-hero p {
        font-size: 18px;
        line-height: 34px;
        margin-bottom: 30px;
    }
	.md--truck-banner.md--inner-banner .md--truck-banner-l{
		width:100%;
	}
	.md--truck-banner.md--inner-banner .md--truck-banner-l h2{
		margin:0 auto;
		max-width:30ch;
	}
	.md--truck-banner.md--inner-banner .md--truck-banner-l a:last-of-type{
		margin-left:auto;
		margin-top:30px;
	}
	.md--truck-banner.md--inner-banner .md--truck-banner-l {
		padding: 60px 30px;
	}
	.md--truck-banner.md--inner-banner .md--truck-banner-r{
		height: 360px;
		width: 100%;
	}
	.md--form-holder.md--cc-forms .gform-theme form{
		padding: 25px;
	}
	.md--form-holder.md--cc-forms h3{
		padding:20px 15px;
	}
	.md--inner-holder {
		padding: 60px 0;
	}

	.md--areas-section.areas-in-content .md--areas-list li {
		width: 50%;
	}
	
	.md--areas-section.areas-in-content {
		padding: 35px 0 35px;
	}

	.md--areas-section.areas-in-content:after {
		bottom: -15px;
	}
}

@media screen and (max-width:767px){
	.blog-post-date-cat a,
	.blog-post-date-cat span{
		font-size:14px;
	}
	.blog-post-date-cat {
		margin-top: 25px;
	}
	.blog-post-container h3{
		margin:15px 0 0;
	}
	.md--inner-hero p {
        font-size: 17px;
        line-height: 30px;
	}
	.md--inner-content h2{
		font-size: 30px;
		line-height: 42px;
	}
	.md--faq-section .panel-group h4{
		padding: 20px 15px;
		padding-right: 55px;
		font-size: 17px;
		line-height: 26px;
	}
	.md--faq-section .panel-group a.collapsed h4:after,
	.md--faq-section .panel-group a h4:after{
		top:calc(50% - 15px);
		height: 30px;
		width: 30px;
		font-size: 23px;
		right:15px;
	}
	.md--faq-section .panel-group p, 
	.md--faq-section .panel-group ul li {
		font-size:15px;
		line-height:26px;
		margin: 15px 0 30px;
	}
	
	.md--areas-section.areas-in-content .md--areas-list a {
		width: 100%;
		height: 50px;
		font-size: 16px;
	}
	
}


	



@media screen and (max-width:450px){
	.md--form-holder.md--cc-forms .gform-theme.gform-theme--foundation form .gform-page-footer button.button,
	.md--form-holder.md--cc-forms .gform-theme.gform-theme--foundation form .gform-page-footer button[type="submit"].button,
	.md--form-holder.md--cc-forms .gform-theme.gform-theme--foundation form .gform-footer button[type="submit"].button{
		width:100%;
		margin-left:0;
		box-shadow:unset;
	}
	.md--inner-hero .md--inner-breadcrumbs p {
		font-size: 13px;
	}
	.md--inner-hero h1 {
        font-size: 34px;
        line-height: 46px;
		margin:10px 0 20px;
    }
	.md--inner-content h2 {
		font-size: 28px;
		line-height: 40px;
	}
.single-post.postid-5605 .md--inner-hero {
   background-position-x: -700px !important;


}
}

@media screen and (min-width:992px){
	.md--inner-holder .md--inner-content{
		padding-left:0;
	}
	.md--inner-holder .md--inner-side{
		padding-right:0;
	}
}


